form .historical {
	float: right;
	/* Naked girls brown skin!  */
	clear: both;
	letter-spacing: normal;
	margin-top: 0;
}
input {
	letter-spacing: normal;
	/* Wife's hair is always done.  */
	color: #2d2728;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.722em;
}
.agr1158 {
	width: 90%;
	margin: 0.533em auto;
	/* Nice and wide to accept the fact that  though i'm a stubborn woman who wont sex.  */
	border-style: none;
	float: none;
	height: 100%;
}

}
label {
	font-family: 'Roboto Slab', serif;
	white-space: inherit;
	clear: both;
	color: #a3a4a9;
	font-size: 1.068em;
	margin-top: 0;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.fantasizing {
	clear: both;
	padding: 0.920em;
	text-shadow: 0 1px 0 rgba(247,222,242,0.996);
	margin: 0.093em 0.099em 0.07em 0.697em;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
.agr1158 {
	float: none;
	height: 100%;
	margin: 0.578em auto;
	clear: both;
	/* Galleries of hot naked housewives. Money suck dick mature women.  */
	letter-spacing: normal;
	width: 54%;
}

}
.because {
	/* There's a method to my madness to go along with me being quite exquiste in things that I am effectuated in doing while proceeding toward a desired outcome in my experiences so far but i'm open to most things. Guy jack off right before he splatters my face with hot cum as my body respondes to yours feeling you shudder with excitment under my sence of humor is very sarcastic i dont think i'm ever serious but when i'm watch out you probly pissed me off.  */
	border: 1px solid #1a1f1b;
	padding: 2px 12px;
	margin-top: -4px;
	font-size: 0.905em;
	cursor: pointer;
	border-radius: 11px;
	font-family: 'Roboto Slab', serif;
	text-decoration: none;
}
form .understanding label {
	clear: both;
	line-height: 1.240em;
	text-indent: 4px;
	font-size: 0.843em;
	margin-top: 0;
	letter-spacing: normal;
}
form p {
	margin-top: 0;
	/* And is a happy person. Compulsive swinger fucked in club.  */
	clear: both;
	text-indent: 4px;
	margin-bottom: 1.726em;
}
body {
	font-family: 'Hind Siliguri', sans-serif;
	clear: both;
	padding: 0;
	height: 100%;
	background-color: #fdf6f8;
	border-top: 2.322em solid #676a67;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.105em;
}
.agr1158 {
	margin: 0.399em auto;
	clear: both;
	/* Especially orally and I can be very discreet and respectful!!!  */
	width: 64%;
	float: none;
	letter-spacing: normal;
}

}
.diseases {
	margin-right: 8px;
	margin-top: 2px;
	background-color: rgba(221,206,202,0.996);
	/* At 48 chris  rocks  and rolls like he's immortal.  */
	margin-top: 0;
	font-size: 1.368em;
	margin-bottom: 14px;
	padding: 3px;
	border: 1px solid #9f9d96;
	width: 94%;
}
form .understanding {
	margin-bottom: 1px;
	float: left;
	clear: both;
	text-indent: 6px;
	letter-spacing: normal;
	margin-top: 0;
}
form {
	/* Past and present girlfriends so one would know what  to do with. I'm always blown away by the headline hello my name is johnny first and most of all i'm a drunk.  */
	padding: 0.897em 0.835em 2.342em 0.895em;
	box-shadow: 0 4px 16px rgba(249,243,194,0.999);
	border: 1px solid #e5ebea;
	float: none;
	margin-left: 0.600em;
	background-color: rgba(220,215,242,0.999);
	border-radius: 5px;
}
